/* CONVERTS ALL IMAGES IN ARTICLE 2 (HOMEPAGE) TO BE RESPONSIVE */
#div_articleid_2 img {
  display: block;
  max-width: 100%;
  height: auto;
}

/* on homepage.css and category.css */
#content_area table {
  table-layout: fixed;
}

#div_articleid_2 img[src$="/FeaturedProducts.gif"],
#div_articleid_2 img[src$="/clear1x1.gif"],
#div_articleid_2 .v65-productDisplay img {
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  *zoom: 1;
  *display: inline;
  max-width: 100%;
  height: auto;
  min-width: 25px;
}

#div_articleid_2 img[src="/clearfix1x1.gif"] {
   display: inline;
   width: auto;
   height: auto;
}

/* HOMEPAGE FEATURED PRODUCTS */
.v65-productDisplay .productnamecolor.colors_productname, a.productnamecolor.colors_productname {
  color: #000;
  text-transform: uppercase;
  line-height: 1.5em;
}
.v65-productDisplay .productnamecolor.colors_productname:hover, a.productnamecolor.colors_productname:hover {
  color: #e9616e;
  text-decoration: none;
}
table.v65-productDisplay font.text.colors_text, table.v65-productDisplay font.text.colors_text b {
  color: #000;
  
}

/* FEATURED PRODUCTS */
#content_area .v65-productDisplay img[src$="nophoto.gif"],
#content_area .v65-productDisplay img[src*="/v/vspfiles/photos/"] {
  display: block;
  max-width: 100%;
  height: auto;
  margin: 0 auto;
  margin-bottom: 10px;
  border: 0 !important;
}

/* Product Title */
table.v65-productDisplay .productnamecolor {
  font-size: 12px;
  font-weight: normal;
}

/* List Price */
table.v65-productDisplay .product_listprice,
table.v65-productDisplay .product_listprice b {
font-size: 12px;
font-weight: normal;
}

/* Our Price */
table.v65-productDisplay .product_productprice,
table.v65-productDisplay .product_productprice b {
font-size: 12px;
font-weight: normal;
}

/* Sale Price */
table.v65-productDisplay .product_saleprice,
table.v65-productDisplay .product_saleprice b {
font-size: 12px;
font-weight: normal;
color: #e74f5d;
}

/* Deal Price */
table.v65-productDisplay .product_dealprice {
font-size: 12px;  
font-weight: normal;
color: #e74f5d;
}

@media (max-width:480px){
  /* Product Title */
  table.v65-productDisplay .productnamecolor {
      font-size: 12px;
  }

  /* List Price */
  table.v65-productDisplay .product_listprice,
  table.v65-productDisplay .product_listprice b {
    font-size: 12px;  
  }

  /* Our Price */
  table.v65-productDisplay .product_productprice,
  table.v65-productDisplay .product_productprice b {
    font-size: 12px;
  }

  /* Sale Price */
  table.v65-productDisplay .product_saleprice,
  table.v65-productDisplay .product_saleprice b {
    font-size: 12px;
  }

  /* Deal Price */
  table.v65-productDisplay .product_dealprice {
    font-size: 12px;  
  }
}



.TempMain {
	margin-top: 0px;
}
#content_area.container, .TempMain.container {
	width: 100%; padding: 0px;
}
.owl-theme .owl-nav {
	margin-top:0px !important;
}
.ShopMN {
	float: left; width: 100%;
}
.ShopMN ul {
	list-style:none; margin:0px -4px; padding:0px;
}
.ShopMN ul li {
	float:left; width:50%; padding:8px 4px; position:relative;
}
.ShopMN ul li img {
	width:100%; max-height:344px;
}
.ShopMN ul li a {
	position: absolute; top: 50%; left: 50%; text-align: center; text-transform: uppercase; color: #fff;
	font-family: 'Roboto Condensed', sans-serif; font-size:30px; font-weight:700; border:2px solid #fff; 
	width:313px; height:68px; line-height:68px; margin-top: -34px; margin-left:-157px; letter-spacing: 0.15em; 
	overflow: hidden;
}
.ShopMN ul li a:hover {
	background:#061928; border-color:#061928;
}
.AMI {
	float:left; width:100%; position:relative; padding-bottom:6px;
}
.AMI img {
	width:100%;
}
.AMI p {
	position: absolute; top: 50%; left:0; right:0; text-align: center;  margin-top:-18px; height:36px; 
	line-height:36px; font-family: 'Roboto Condensed', sans-serif; font-size:50px; font-weight:700; 
	text-transform: uppercase; color: #fff; letter-spacing: 0.15em;
}

.AMI p:hover {
	color:#061928;	
}
.WelCome {
	float:left; width:100%; /*background:url("../images/welcome.jpg") no-repeat center; */ height:430px; 
	text-align:center; padding:95px 16%; background-size: cover; background: #092031;
}
.WelCome h3 {
	margin:0px; font-size:40px; color:#fff; letter-spacing: 0.12em; line-height:35px;
}
.WelCome h2 {
	margin:0px; font-size:18px; color:#fff; letter-spacing: 0.12em; font-family: 'Roboto Condensed', sans-serif; 
	font-weight:400; line-height:15px; padding:15px 0px 30px 0px;
}
.WelCome p {
	margin:0px; font-size:12px; color:#fff; letter-spacing: 0.075em; font-family: "Playfair Display"; 
	font-weight:400; line-height:20px;
}
.WelCome a {
	width:150px; height:40px; line-height:40px; border:2px solid #fff; font-size:14px; font-weight:700;
	font-family: 'Roboto Condensed', sans-serif; text-transform: uppercase; color: #fff; letter-spacing: 0.15em; display:inline-block; margin-top:52px;
}
.WelCome a:hover {
	background:#061928; border-color:#061928;
}
.InstaMn {
	float: left; width: 100%; text-align: center; margin-top:73px;
}
.InstaMn h3 {
	margin:0px; font-family: 'Roboto Condensed', sans-serif;  font-size:22px; font-weight:700; text-transform: uppercase; 
	color: #000; letter-spacing: 0.15em; 
}
.InstaMn h3 img {
	display:inline-block !important; margin-right:10px;
}
#instagram-feed-demo {
    width: 100%; float: left; margin: 33px 0px 0px;
}
.instagram_gallery {
    width: auto;
    margin: 0 -15px;
}
.instagram_gallery:after {
    content: "";
    display: block;
    clear: both;
}
.instagram_gallery a {
    width: 25%;
    float: left;
    padding: 0 15px;
}
.instagram_gallery a img {
    min-width: 100%;
}
#div_articleid_2 + textarea + br, div#div_articleid_2 + textarea + br +br {
    display: none;
}



@media (max-width: 1199px) {
.container.TempMain .row {
	margin-left:0px; margin-right:0px;
}

}

@media (max-width: 991px) {
.ShopMN ul li a {
	font-size: 21px;
	width: 50%;
	height: 60px;
	line-height: 60px;
	margin-top: -30px;
	margin-left: -25%;
}
.AMI p {
	font-size:35px;
}
.WelCome {
	padding: 65px 10%; height:auto;
}
.WelCome h3 {
	font-size:35px;
}
.WelCome h2 {
	font-size:15px;
}
.InstaMn {
	margin-top:33px;
}

}

@media (max-width: 767px) {
.ShopMN ul {
	margin:0px;
}	
.ShopMN ul li {
	width:100%; padding: 8px 0px;
}	
.AMI p {
	font-size: 30px;
}
.WelCome {
	padding: 30px 5%;
}
.WelCome h3 {
	font-size: 25px;
}
.WelCome h2 {
	font-size: 14px;
	padding: 7px 0 15px 0;
}
.WelCome p {
	font-size:11px; line-height:15px;
}
.WelCome a {
	margin-top:25px;
}
.instagram_gallery a{
	width:50%;
	margin-bottom:30px;
}
.instagram_gallery a:nth-child(n+3) {
    margin: 0;
}

}

@media (max-width: 479px) {
.ShopMN ul li a {
	font-size:15px;
}
.AMI p {
	font-size: 18px;
}
.WelCome {
	padding: 20px 15px;
}
.WelCome h3 {
	font-size: 16px;
}
.WelCome h2 {
	font-size: 12px; padding: 5px 0 12px 0;
}
.WelCome p {
	font-size:10px;
}
.instagram_gallery a{
	width:100%;
	margin-bottom:15px;
}
.instagram_gallery a:nth-child(n+3) {
    margin: 0px 0px 15px;
}

}